## code-of-conduct-signing-assistant 0.3

=== debian/changelog ===
code-of-conduct-signing-assistant (0.3-0ubuntu3) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:22:02 +0000

code-of-conduct-signing-assistant (0.3-0ubuntu2) trusty; urgency=low

  * Add dh-python to B-D.
  * Clean up and simplify debian/rules.

 -- Charlie Smotherman <cjsmo@cableone.net>  Tue, 22 Oct 2013 18:26:39 -0500

code-of-conduct-signing-assistant (0.3-0ubuntu1) saucy; urgency=low

  * Initial release.  (LP#1174476)

 -- Marten de Vries <marten-de-vries@ubuntu.com>  Mon, 08 Apr 2013 16:25:39 +0200
