=== debian/control ===
Source: code-of-conduct-signing-assistant
Maintainer: Marten de Vries <marten-de-vries@ubuntu.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 8.0.0),
 python3-all,
 dh-python
Standards-Version: 3.9.4
X-Python3-Version: >= 3.3

Package: code-of-conduct-signing-assistant
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
 python3-pyqt4,
 python3-gnupg,
 python3-urllib3
Recommends: hicolor-icon-theme
Description: sign the Ubuntu Code of Conduct easily
 Code of Conduct Signing Assistant is an open source program that helps you
 sign the Ubuntu Code of Conduct easily!
 .
 No more worries about PGP keys or decrypting mail: just follow the steps
 the Code of Conduct Signing Assistant guides you through and in the end
 you have signed the Ubuntu Code of Conduct!
