=== debian/watch ===
version=3

https://launchpad.net/code-of-conduct-signing-assistant/+download https://launchpad.net/code-of-conduct-signing-assistant/.*/code-of-conduct-signing-assistant-(.+).tar.gz
